{% extends 'base.html' %}

<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>
    <body>
        {% block content %}
        <main>
            <h1>Account List</h1>
            <table>
                <thread>
                    <tr>
                        <th>Name</th>
                        <th>Number</th>
                        <th>Number of Receipts</th>
                    </tr>
                </thread>
                <tbody>
                    {% for account in accounts %}
                    <tr>
                        <td>{{ account.name }}</td>
                        <td>{{ account.number }}</td>
                        <td>{{ account.receipts.all }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </main>
        {% endblock content %}
    </body>
</html>
